Adverti horiz upsell

Illuminati 2.1.0 for Maya (maya script)

GI Fake Light Rig with lots of control!

License
Button download
9,544 Downloads

Compatibility

  • 2012, 2011, 2010, 9.x, 2009, 2008, 8.x, 7.x

Operating Systems

  • Windows

History

Created:05/02/2008
Last Modified:07/07/2011
File Size: 146 KB

Feature Request

2011 suport?

Status:pending
Date:08/13/2010
Submitted by:3dtpi 3dtpi
not workin right in 2011

Comments on this feature request:

  • 3dtpi

    3dtpi said over 10 years ago:

    neverMIND.. IT Accutally DOES WORK in 2011!!
  • lunacocoa

    lunacocoa said over 10 years ago:

    3dtpi, how did you get the attribute window to appear in 2011?? Any help would be greatly appreciated. Sourcing the script works, but when I open the script for the attribute window I receive: // Warning: The -la/-labelAlign flag is obsolete and should not be used. // // Warning: The -la/-labelAlign flag is obsolete and should not be used. // // Error: Controls must have a layout. No layout found in window : //
  • Drew Malesky

    Drew Malesky said over 10 years ago:

    I'm trying to get it to work in 2011 as well.. I get the same atribute window error you do. Please help, I love this script I just wish I could get it working with 2011.
  • Drew Malesky

    Drew Malesky said over 10 years ago:

    I get this error though // Error: Controls must have a layout. No layout found in window :
  • Filippo Maccari

    Filippo Maccari said about 10 years ago:

    I got the same error with Maya 2001 when I recall the script after the first creation of the globe lights. // Error: Controls must have a layout. No layout found in window : Does somebody solved this issue?
  • greyskull

    greyskull said almost 10 years ago:

    I'll try to resolve this soon. I'm finally on Maya 2011 at work.
  • fahed88

    fahed88 said almost 10 years ago:

    2011 steps plzz
  • greyskull

    greyskull said almost 10 years ago:

    2011 is now updated. tested and working.

Post a comment: